Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83077 - Webmin on Phoebe beta 2
Summary: Webmin on Phoebe beta 2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rpm
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL: http://www.webmin.com/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 23:36 UTC by Wade Murray
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 05:15:45 UTC


Attachments (Terms of Use)

Description Wade Murray 2003-01-29 23:36:38 UTC
Description of problem:
when trying to install webmin from an rpm on phoebe beta 2, it says "operating 
system not recognized"

Version-Release number of selected component (if applicable): newest


How reproducible:
Always

Steps to Reproduce:
1. rpm -i webmin.rpm
2. rpm -i webmin.rpm
3. rpm -i webmin.rpm

Actual Results:  "operating system not recognized"

Expected Results:  install successful!

Comment 1 Bill Nottingham 2003-01-30 05:15:45 UTC
Sounds like a problem with webmin.


Note You need to log in before you can comment on or make changes to this bug.